Skip to main content
GET
/
apps
/
{id}
JavaScript
import Mobilerun from '@mobilerun/sdk';

const client = new Mobilerun({
  apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
});

const app = await client.apps.retrieve('182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e');

console.log(app.data);
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "bundleId": "<string>",
    "displayName": "<string>",
    "description": "<string>",
    "iconURL": "<string>",
    "developerName": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer token via Authorization header

Path Parameters

id
string<uuid>
required

Response

App retrieved successfully

data
object
required